html, body {height:100%;}
*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {margin:0; padding:0;}
table {border-collapse:collapse; border-spacing:0;}
body {font:12px Arial, Helvetica, sans-serif; background:#f4f4f4; height:100%; color:#303030; min-width:1000px; overflow-y:scroll;}
img {border:0px; display:block;}
input, textarea {font:12px Arial, Helvetica, sans-serif;}
a {color:#2a68bd; outline:none;}
a:hover {text-decoration:none;}
li {list-style-type:none;}
.clear {clear:both; height:0px; font-size:0; overflow:hidden;}
.minWidth {width:980px; min-height:100%; margin:0 auto;}
/*----------------------------------------------------------------------------------------START*/
.maincontainer {width:100%; padding:0 0 150px 0; position:relative; float:left;}
/*----------------------------------------------------------------------------------------TOP*/
.top {width:100%; height:136px; position:relative; float:left;}
.logo {position:absolute; top:19px; left:0;}
.search {position:absolute; top:40px; left:198px;}
.search input {background:url(../images/search_bg.png) no-repeat; width:635px; height:25px; line-height:25px; font:italic 13px Arial, Helvetica, sans-serif; padding:0 27px; color:#696969; border:0; float:left;}
.search a {background:#217ade url(../images/button01.png) repeat-x; height:20px; font:bold 15px/15px Arial, Helvetica, sans-serif; color:#fff; padding:5px 12px 0 12px; margin:0 0 0 12px; text-decoration:none; border-radius:4px; behavior:url(PIE/PIE.htc); float:left;}
.search a:hover {background:#3894fd;}
.menu {background:url(../images/menu_bg.png) repeat-x; width:770px; height:20px; position:absolute; top:75px; left:198px; border-radius:4px; behavior:url(PIE/PIE.htc);}
.menu li {background:url(../images/menu_bg.png) no-repeat 0 -20px; padding:0 0 0 1px; float:left;}
.menu li:first-child {background:url(../images/menu_bg.png) no-repeat 0 -100px; padding:0;}
.menu li:first-child a {width:123px;}
.menu li:first-child .selected {background:url(../images/menu_hover.png) no-repeat 0 -20px;}
.menu li.last a {width:130px;}
.menu li.last .selected {background:url(../images/menu_hover.png) no-repeat 0 -40px;}

.menu li a {background:url(../images/menu_hover.png) no-repeat 0 -100px; width:120px; height:19px; font:bold 13px Arial, Helvetica, sans-serif; color:#2b2a29; text-shadow:1px 1px 1px #eeeded;  padding:1px 0 0 0; display:block; text-decoration:none; text-align:center;}

.menu li .selected {background:url(../images/menu_hover.png) no-repeat 0 0;}
.to-notepad {width:120px; display:block; text-decoration:none; position:absolute; top:45px; right:22px;}
.to-notepad .l1 {background:url(../images/icon_notepad.png) no-repeat; font:bold 15px Arial, Helvetica, sans-serif; color:#2b2a29; padding:0 0 7px 25px; display:block;}
.to-notepad .l2 {width:100%; background:url(../images/border_dash.gif) repeat-x 0 0; padding:7px 0 0 0; display:block; color:#696969;}
.to-notepad .l2 span {color:#287fe2; text-decoration:underline;}
a:hover.to-notepad .l2 span {text-decoration:none;}
/*----------------------------------------------------------------------------------------MIDDLE*/
.middle {width:100%; float:left;}
.col1 {width:180px; padding:9px 0 0 0; float:left;}
.v-menu, .v-menu li {width:100%; float:left;}
.v-menu li {padding:0 0 14px 0; margin:0 0 0 -14px;}
.v-menu li a {display:block; position:relative; padding:0 0 0 14px; text-decoration:none;}
.v-menu li a:hover, .v-menu li .selected {color:#ff0000;}
.v-menu li a span {background:url(../images/v_menu_markers.png) no-repeat; width:7px; height:7px; position:absolute; left:0; top:4px;}
.v-menu li .selected span {background:url(../images/v_menu_markers.png) no-repeat -7px 0;}
.v-menu li ul {width:100%; padding:14px 0 0 0; float:left;}
.v-menu li li {width:166px; padding:0 0 7px 0; margin:0 0 0 14px;}
.v-menu li li a {font-size:11px; color:#696969; text-decoration:underline;}
.v-menu li li a:hover, .v-menu li li .selected {color:#303030; text-decoration:none;}
.v-menu li li a span {background:url(../images/v_menu_markers.png) no-repeat -14px 0; width:8px;}
.v-menu li li a:hover span, .v-menu li li .selected span  {background:url(../images/v_menu_markers.png) no-repeat -22px 0;}
.col2 {width:782px; padding:0 0 0 18px; float:left;}
.carusel {background:url(../images/carusel_bg.png) no-repeat; width:775px; height:369px; position:relative; margin:0 0 27px -5px; float:left;}
.carusel .c-inner {margin:0 0 0 55px; float:left;}
.carusel .prev, .carusel .next {width:35px; height:47px; display:block; position:absolute; top:150px;}
.carusel .prev {background:url(../images/arrows.png) no-repeat 0 0; left:16px;}
.carusel .next {background:url(../images/arrows.png) no-repeat -35px 0; right:16px;}
.carusel a:hover.prev {left:15px;}
.carusel a:hover.next {right:15px;}
.carusel li {width:622px; height:369px; position:relative;}
.carusel li .pic {background: repeat-y; width:211px; position:absolute; left:20px; top:45px;}
.carusel li .pic .ts {background: no-repeat; width:211px; height:9px; position:absolute; left:7px; top:-9px;}
.carusel li .pic .tb {background: no-repeat 0 -10px; width:211px; height:21px; position:absolute; left:8px; bottom:-21px;}
.carusel li .pic a {margin:0 0 0 11px; float:left;}
.carusel li .right {width:400px; height:282px; position:relative; padding:45px 0 0 0; float:right; overflow:hidden;}
.carusel li .right .author {font:normal 13px Arial, Helvetica, sans-serif; padding:0 0 16px 0; display:block;}
.carusel li .right .lang {font:italic normal 12px Arial, Helvetica, sans-serif;}
.carusel li .right h2 {font:bold 20px/20px Arial, Helvetica, sans-serif; padding:0 0 12px 0;}
.carusel li .right h2 span {display:block; font:bold 25px/25px Arial, Helvetica, sans-serif; text-transform:uppercase;}
.carusel li .right .descr {padding:10px 0 0 0;}
.carusel li .right .overlay {position:absolute; right:0; bottom:0; width:400px; height:40px; display:inline-block; background:url(../images/carusel_overlay.png) no-repeat;}
.carusel li .right .button {background:url(../images/button01_m.png) no-repeat; height:21px; font:bold 13px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; padding:4px 12px 0 12px; text-shadow:1px 1px 2px #1e60aa; position:absolute; left:254px; bottom:0px;}
.carusel li .right a:hover.button {background:url(../images/button01_m.png) no-repeat 0 -25px;}
.carusel li .right a.tx {font:bold 13px Arial, Helvetica, sans-serif; position:absolute; left:180px; bottom:14px;}

.col2 .title {width:764px; background:url(../images/2px_line.gif) repeat-x 0 bottom; font:bold 18px Arial, Helvetica, sans-serif; padding:0 0 9px 0; margin:0 0 27px 0; float:left;}
.col2 h1 {font:bold 24px Arial, Helvetica, sans-serif; padding:0 0 27px 0; margin:0 0 0 -2px;}
/*-----------------------------------------------------------------------------------------------------------SECOND*/
.h-menu {background:url(../images/2px_line.gif) repeat-x 0 bottom; width:770px; padding:0 0 10px 0; margin:-18px 0 18px 0; position:relative; float:left;}
.h-menu li {font:bold 11px Arial, Helvetica, sans-serif; color:#3c3b3b; float:left;}
.h-menu li {background:url(../images/h_menu_arrow.gif) no-repeat 9px 5px; padding:0 0 0 20px; float:left;}
.h-menu li:first-child {background:0; padding:0; margin:0 0 0 -1px;}
.h-menu li a {font:normal 11px Arial, Helvetica, sans-serif; color:#a1a1a1;}
/*----------------------------------------------------------------CAT-LIST*/
.cat-wrap {background:url(../images/cat_wrap_bg.png) no-repeat 0 bottom; width:100%; margin:0 0 27px 0; float:left;}
.cat-list {width:800px; padding:0 0 0 0; margin:-50px 0 0 -18px; float:left;}
.cat-list li {width:180px; height:312px; padding:50px 0 0 0; margin:0 0 0 18px; overflow:hidden; position:relative; float:left;}
.cat-list li .i-block {height:125px; position:absolute; bottom:0; left:0;}
.cat-list li .pic {box-shadow:0px 0px 0px #bcbcbc; -webkit-box-shadow:0px 0px 0px #bcbcbc; behavior:url(PIE/PIE.htc); position:relative; position:absolute; bottom:125px; left:0;}
.rate span {width:13px; height:13px; margin:0 3px 0 0; float:left;}
.rate {width:100%; padding:12px 0; float:left;}
.rate.r1 .n1, .rate.r2 .n1, .rate.r2 .n2, .rate.r3 .n1, .rate.r3 .n2, .rate.r3 .n3, .rate.r4 .n1, .rate.r4 .n2, .rate.r4 .n3, .rate.r4 .n4, .rate.r5 .n1, .rate.r5 .n2, .rate.r5 .n3, .rate.r5 .n4, .rate.r5 .n5  {background:url(../images/rate_stars.png) no-repeat -13px 0;}
.rate.r0 .n1, .rate.r0 .n2, .rate.r0 .n3, .rate.r0 .n4, .rate.r0 .n5, .rate.r1 .n2, .rate.r1 .n3, .rate.r1 .n4, .rate.r1 .n5, .rate.r2 .n3, .rate.r2 .n4, .rate.r2 .n5, .rate.r3 .n4, .rate.r3 .n5, .rate.r4 .n5 {background:url(../images/rate_stars.png) no-repeat 0 0;}
.cat-list li .name {font:13px/17px Arial, Helvetica, sans-serif;}
.cat-list li p {font:italic normal 11px Arial, Helvetica, sans-serif; color:#858585; padding:5px 0;}
.cat-wrap .link-line {width:664px; border-top:1px solid #d5d5d5; padding:0 0 36px 0; float:left;}
.cat-wrap .link-line a {margin:-10px -80px 0 0; float:right;} 

.pages {background:url(../images/2px_line.gif) repeat-x; width:100%; padding:8px 0 50px 0; position:relative; float:left;}
.pages span {color:#a0a0a0; padding:5px 0 0 0; display:inline;}
.pages ul {display:inline;}
.pages .next, .pages .next img {display:inline;}
.pages li {padding:0 2px; display:inline;}
.pages li a, .pages li span {font:normal 18px Arial, Helvetica, sans-serif;}
.pages li span {background:#ffd62a; color:#000; padding:0 5px; text-decoration:none;}   

.letter-list, .notepad {width:100%; float:left;}
.letter-list li {color:#a1a1a1; text-transform:uppercase; padding:0 4px 9px 0; float:left;}
.letter-list li a, .letter-list li span {font:normal 14px Arial, Helvetica, sans-serif; padding:2px 4px;}
.letter-list li .selected {background:#ffd62a; color:#3c3b3b; text-decoration:none;}
.a-list {width:100%; float:left;}
.a-list ul {width:100%; padding:36px 0 0 0; float:left;}
.a-list ul li {padding:0 18px 18px 0; width:370px; float:left;} 
.a-large-list {width:100%; float:left;}
.a-large-list li {background:url(../images/2px_line.gif) repeat-x 0 0; width:100%; padding:45px 0 27px 0; float:left;}
.a-large-list li:first-child {background:0;}
.a-large-list div {width:280px; padding:0 0 0 90px; line-height:18px; float:left;}
.a-large-list div:first-child {width:410px; padding:0;}
.a-large-list div h2 {font:bold 14px Arial, Helvetica, sans-serif; padding:0 0 9px 0;}
.a-large-list div p {padding:0 0 18px 0;}
.a-large-list div.pic {width:295px; padding:0 0 0 115px;}
.a-large-list div.pic img {margin:3px 0 0 -115px; float:left;}

.notepad {margin:-18px 0 0 0;}
.notepad li {background:url(../images/border_dotted.gif) repeat-x 0 0; width:100%; padding:27px 0; float:left;}
.notepad li:first-child {background:0;}
.notepad li div {width:272px; padding:0 0 0 104px; float:right;}
.notepad li div:first-child {float:left;}
.notepad li div .pic {margin:0 0 0 -104px; box-shadow:0px 0px 0px #bab9b9; -webkit-box-shadow:0px 0px 0px #bab9b9; behavior:url(PIE/PIE.htc); float:left;}
.notepad li div table {width:100%; font-size:11px; margin:0 0 9px 0;}
.notepad li div table tr:first-child td {padding:0 0 2px 0;}
.notepad li div table td {padding:2px 0; vertical-align:top;}
.notepad li div .del {background:url(../images/icon_del.png) no-repeat; padding:3px 0 1px 27px; margin:0 0 0 -3px;}

.cart {background:url(../images/cat_wrap_bg.png) no-repeat 0 bottom; width:100%; position:relative; margin:0 0 36px 0; float:left;}
.cart .left {width:180px; float:left;}
.cart .left .pic {margin:9px 0 0 0; box-shadow:0px 0px 0px #bab9b9; -webkit-box-shadow:0px 0px 0px #bab9b9; behavior:url(PIE/PIE.htc); float:left;}
.cart .left .files {width:100%; padding:68px 0 18px 0; float:left;}
.cart .left .files li {background:url(../images/icon_pdf.png) no-repeat; padding:0 0 9px 27px; font-size:11px; line-height:16px; color:#a1a1a1;}
.cart .left .files li a {display:block;}
.cart .left .buy {background:url(../images/icon_basket.png) no-repeat; padding:0 0 0 27px; font-size:11px; float:left;}

.cart .right {width:576px; float:right;}
.cart .right .author {font:normal 13px Arial, Helvetica, sans-serif; padding:7px 0 14px 0; display:block; color:#727272;}
.cart .right .lang {font:italic normal 12px Arial, Helvetica, sans-serif; color:#858585; padding:0 0 18px 0;}
.cart .right h2 {font:bold 18px/18px Arial, Helvetica, sans-serif; padding:0 0 12px 0; width:410px;}
.cart .right h2 span {display:block; font:bold 20px/20px Arial, Helvetica, sans-serif;}
.cart .right table {width:386px; margin:0 0 27px -7px;}
.cart .right table td {width:45%; font-size:11px; padding:5px 9px;}
.cart .right table tr.odd {background:#fff;}
.cart .like-line {width:100%; padding:0 0 36px 0; float:left; margin:0 0 0 -7px;}
.cart .like-line .l {margin:0 16px 0 0; float:left;}
.cart .like-line .l2 {margin:1px 0 0 0; float:left;}
.cart .like-line .r {padding:4px 0 0 27px; float:left;}
.cart .like-line .r span {font-size:11px; color:#8e8e8e; float:left;}
.cart .like-line .r .rate {width:auto; padding:0; margin:0 9px;}
.cart .right .descr {width:530px; line-height:18px; padding:0 0 18px 0; min-height:185px;}
.cart .right .descr p {padding:0 0 18px 0;}

.cc-title {width:100%; padding:0 0 27px 0; float:left;}
.cc-title span {background:#363636; font:normal 15px/15px Arial, Helvetica, sans-serif; color:#fff; display:inline-block; padding:4px 9px 6px 9px; position:relative; float:left;}
.cc-title em {background:url(../images/title_arrow.png) no-repeat; width:19px; height:10px; position:absolute; left:50%; bottom:-10px; margin:0 0 0 -10px;} 
 /*-----------------------------------------------------------------ARTICLE*/
.article {line-height:18px; padding:0 0 27px 18px; float:left;}
.article h1 {font:bold 20px Arial, Helvetica, sans-serif; padding:0 0 18px 0; margin:0 0 0 -18px;} 
.article h2 {font:bold 14px Arial, Helvetica, sans-serif; padding:18px 0 9px 0;}
.article h3 {font:bold 12px Arial, Helvetica, sans-serif; padding:0 0 9px 0;}
.article p {padding:0 0 18px 0;}
.article ul {margin:0 0 18px -18px; overflow:hidden;}
.article ul.form {margin:0 0 18px 0;}
#authinner {margin:20px 0 0 0;}
.article ul li {background:url(../images/marker.gif) no-repeat 0 10px; padding:0 0 5px 18px; display:block; _display:inline-block;}
.article table {width:100%; margin:0 0 18px -8px;}
.article table th {font:bold 12px Arial, Helvetica, sans-serif; text-align:left; padding:9px;}
.article table td {font-size:11px; padding:3px 9px;}
.article table tr.even td {background:#fff;}

.form {width:100%; float:left;}
.form ul, .article .form ul {margin:9px 0 0 0; float:left;}
.form li, .article .form li {width:100%; background:0; padding:0 0 9px 0; float:left;}
.form li span {padding:0 0 4px 9px; font:normal 13px Arial, Helvetica, sans-serif; color:#707070;}
.form li input {background:#eaeaea url(../images/form_input_bg.png) repeat-x; width:660px; height:30px; line-height:30px; padding:0 9px; border:0; border-top:1px solid #c5c5c5; border-left:1px solid #c5c5c5; border-radius:8px; behavior:url(PIE/PIE.htc);}
.form li textarea {background:#eaeaea url(../images/form_input_bg.png) repeat-x; width:500px; min-width:500px; max-width:500px; max-height:160px; min-height:160px; padding:7px 9px; border:0; border-top:1px solid #c5c5c5; border-left:1px solid #c5c5c5; border-radius:8px; behavior:url(PIE/PIE.htc);}
.form .button {background:#217ade url(../images/button01.png) repeat-x; height:24px; font:bold 15px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; padding:6px 18px 0 18px; border-radius:6px; behavior:url(PIE/PIE.htc); float:left;}
.form a:hover.button {background:#3894fd;}
.LV_validation_message {color:red;}



/*-----------------------------------------------------------------------------------------------------------BOTTOM*/
.bottom {background:#d26c14 url(../images/bottom_bg.png) repeat-x; width:100%; height:120px; position:relative; margin:-120px 0 0 0;}
.bottom-inner {width:980px; position:absolute; left:50%; padding:27px 0 0 0; margin:0 0 0 -490px; font:normal 11px Arial, Helvetica, sans-serif; color:#8d8d8d;}
.b-tx1 {width:180px; padding:0 18px 0 0; float:left;}
.b-tx1 .b-logo {margin:0 0 10px 0; display:inline-block;}
.b-tx2 {width:570px; float:left;}
.b-menu1 {background:url(../images/border_dotted.gif) repeat-x 0 bottom; width:100%; padding:0 0 9px 0; margin:0 0 9px 0; float:left;}
.b-menu1 li {padding:0 0 0 27px; float:left;}
.b-menu1 li:first-child {padding:0;}
.b-menu1 li a {font:bold 14px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none;}
.b-menu1 li a:hover {text-decoration:underline;}
.b-menu2 li {float:left;}
.b-menu2 li span {padding:0 10px;}
.b-menu2 li a {color:#8d8d8d;}

.abiatec {background:url(../images/abiatec.png) no-repeat right 0; width:180px; height:17px; display:block; color:#8d8d8d; padding:6px 0 0 0; margin:28px 12px 0 0; float:right;}
.cart .vk, .tweet, .fb-like {float:left;}
.cart .vk {width:107px; margin:0 20px 0 0;}
.cart .vk table {margin:0; padding:0;}
.cart .vk table td {padding:0;}
.tweet {width:105px;}
.fb-like, .fb-like .LikePluginPagelet {width:110px;}
